@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Black.eot'); 
    src: url('../fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Black.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Black.woff') format('woff'), 
         url('../fonts/Lato//Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-BlackItalic.eot'); 
    src: url('../fonts/Lato/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-BlackItalic.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-BlackItalic.woff') format('woff'), 
         url('../fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}




@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Heavy.eot'); 
    src: url('../fonts/Lato/Lato-Heavy.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Heavy.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Heavy.woff') format('woff'), 
         url('../fonts/Lato/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

/*
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-HeavyItalic.eot'); 
    src: url('../fonts/Lato/Lato-HeavyItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-HeavyItalic.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-HeavyItalic.woff') format('woff'), 
         url('../fonts/Lato/Lato-HeavyItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

 */


@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Bold.eot'); 
    src: url('../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Bold.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Bold.woff') format('woff'), 
         url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}
/*
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-BoldItalic.eot'); 
    src: url('../fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-BoldItalic.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-BoldItalic.woff') format('woff'), 
         url('../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}
*/

 


@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Semibold.eot'); 
    src: url('../fonts/Lato/Lato-Semibold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Semibold.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Semibold.woff') format('woff'), 
         url('../fonts/Lato/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
/*
 @font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-SemiboldItalic.eot');
    src: url('../fonts/Lato/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-SemiboldItalic.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-SemiboldItalic.woff') format('woff'), 
         url('../fonts/Lato/Lato-SemiboldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
 */


@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Medium.eot'); 
    src: url('../fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Medium.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Medium.woff') format('woff'), 
         url('../fonts/Lato/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}





@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Regular.eot'); 
    src: url('../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Regular.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Regular.woff') format('woff'), 
         url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Italic.eot'); 
    src: url('../fonts/Lato/Lato-Italic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Italic.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Italic.woff') format('woff'), 
         url('../fonts/Lato/Lato-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Light.eot'); 
    src: url('../fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Light.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Light.woff') format('woff'), 
         url('../fonts/Lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}


/*
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Thin.eot'); 
    src: url('../fonts/Lato/Lato-Thin.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Lato/Lato-Thin.woff2') format('woff2'), 
         url('../fonts/Lato/Lato-Thin.woff') format('woff'), 
         url('../fonts/Lato/Lato-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
 */




/************SFUIDISPLAY*****/
@font-face {
    font-family: 'SFUIDisplay';
    src: url('../fonts/SFUIDisplay/sfuidisplay-bold.eot'); 
    src: url('../fonts/SFUIDisplay/sfuidisplay-bold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIDisplay/sfuidisplay-bold.woff2') format('woff2'), 
         url('../fonts/SFUIDisplay/sfuidisplay-bold.woff') format('woff'), 
         url('../fonts/SFUIDisplay/sfuidisplay-bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}




@font-face {
    font-family: 'SFUIDisplay';
    src: url('../fonts/SFUIDisplay/sfuidisplay-semibold.eot'); 
    src: url('../fonts/SFUIDisplay/sfuidisplay-semibold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIDisplay/sfuidisplay-semibold.woff2') format('woff2'), 
         url('../fonts/SFUIDisplay/sfuidisplay-semibold.woff') format('woff'), 
         url('../fonts/SFUIDisplay/sfuidisplay-semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}



@font-face {
    font-family: 'SFUIDisplay';
    src: url('../fonts/SFUIDisplay/sfuidisplay-medium.eot'); 
    src: url('../fonts/SFUIDisplay/sfuidisplay-medium.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIDisplay/sfuidisplay-medium.woff2') format('woff2'), 
         url('../fonts/SFUIDisplay/sfuidisplay-medium.woff') format('woff'), 
         url('../fonts/SFUIDisplay/sfuidisplay-medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}


@font-face {
    font-family: 'SFUIDisplay';
    src: url('../fonts/SFUIDisplay/sfuidisplay-light.eot'); 
    src: url('../fonts/SFUIDisplay/sfuidisplay-light.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIDisplay/sfuidisplay-light.woff2') format('woff2'), 
         url('../fonts/SFUIDisplay/sfuidisplay-light.woff') format('woff'), 
         url('../fonts/SFUIDisplay/sfuidisplay-light.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}



@font-face {
    font-family: 'SFUIDisplay';
    src: url('../fonts/SFUIDisplay/sfuidisplay-thin.eot'); 
    src: url('../fonts/SFUIDisplay/sfuidisplay-thin.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIDisplay/sfuidisplay-thin.woff2') format('woff2'), 
         url('../fonts/SFUIDisplay/sfuidisplay-thin.woff') format('woff'), 
         url('../fonts/SFUIDisplay/sfuidisplay-thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}



/************SFUITEXT*****/



@font-face {
    font-family: 'SFUIText';
    src: url('../fonts/SFUIText/sfuitext-bold.eot'); 
    src: url('../fonts/SFUIText/sfuitext-bold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIText/sfuitext-bold.woff2') format('woff2'), 
         url('../fonts/SFUIText/sfuitext-bold.woff') format('woff'), 
         url('../fonts/SFUIText/sfuitext-bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}




@font-face {
    font-family: 'SFUIText';
    src: url('../fonts/SFUIText/sfuitext-semibold.eot'); 
    src: url('../fonts/SFUIText/sfuitext-semibold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIText/sfuitext-semibold.woff2') format('woff2'), 
         url('../fonts/SFUIText/sfuitext-semibold.woff') format('woff'), 
         url('../fonts/SFUIText/sfuitext-semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}




@font-face {
    font-family: 'SFUIText';
    src: url('../fonts/SFUIText/sfuitext-regular.eot'); 
    src: url('../fonts/SFUIText/sfuitext-regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIText/sfuitext-regular.woff2') format('woff2'), 
         url('../fonts/SFUIText/sfuitext-regular.woff') format('woff'), 
         url('../fonts/SFUIText/sfuitext-regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}




@font-face {
    font-family: 'SFUIText';
    src: url('../fonts/SFUIText/sfuitext-light.eot'); 
    src: url('../fonts/SFUIText/sfuitext-light.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/SFUIText/sfuitext-light.woff2') format('woff2'), 
         url('../fonts/SFUIText/sfuitext-light.woff') format('woff'), 
         url('../fonts/SFUIText/sfuitext-light.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}





html, body {
 height:100%; 
}



body {

  font-family:SFUIText, Arial,Helvetica;
  background:#fff;
  color:#000;
  min-width: 320px;  
}



body.noscroll {
 overflow-y: hidden;
}
img {
 border:none; 
}




a{
  color: #095ba8;/*#9ccbfa*/
  text-decoration:none;
  transition:color 0.3s;
}

a:hover,a:focus{
 color:inherit;
 outline:none;
 text-decoration:underline;
}

a.nounderline, a.nounderline:hover {
    text-decoration: none; 
}


a:focus{
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}




.ib {
 display: inline-block;
 vertical-align: middle;
}

.fll {
   float:left;  
}

.flr {
   float:right;  
}


.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.border-circle {
  -moz-border-radius: 50%; 
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;  
  /*behavior: url(pie/PIE.htc);
  position: relative;
  zoom: 1; */
}


.us-none {
-webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}
 

.clearfix:after, .clearfix:before {
 content:" ";
 line-height: 0;
 display:table;
}

.clearfix:after,{
 clear: both;
}

.clearfix {
  *zoom: 1;
}

.clear {clear:both;  }


.styled {
 width:100%;
 height:46px;
 padding-left:15px;
 background-color:#fff;
 color: #262c33;
 font-family: SFUIText;
 font-size: 15px;
 font-weight: 600;
 cursor: pointer; 
 border:1px solid #e8ebee;
 
}




.page_content {
  padding:50px 0 0 0;
  margin:0 auto;
  max-width: 1900px;
  min-height: 500px;
  transition: padding 0.3s;
  overflow: hidden;
}


.page_content_inner {
  padding-left:70px;
  position: relative;
  padding-bottom:70px;
  min-height:550px;  
  transition: padding-left 0.3s;
 
}


.footer {
  background-color: #24354a;
  overflow: hidden;
}

.footer_content {
  padding:50px 70px;
}

.copyright {
 color: #6b8099; 
 font-size: 13px;
 font-weight: 400;
 line-height: 1.8;
}
.copyright-small {
text-align: center;
padding:10px;;
}

.footer_line {
 height:1px;
 border-top:1px solid #2b3c4f;
 margin:55px 0;
}

.footer_sponsors {
  text-align: center;
}

.footer_sponsors_item {
  display:inline-block;
  vertical-align: top;
  margin:15px 20px;  
  text-align: center;
  width:100%;
  max-width: 160px;
}

.footer_sponsors_item.main {
  display:block;
  vertical-align: top;
  margin: 15px auto;
  text-align: center;
  width:100%;
  max-width: 200px;
}
.footer_sponsors_item.main .footer_sponsors_item_thumb {
  height:70px;
}

.footer_sponsors_item_thumb {
  height:60px;
  margin-bottom:14px;
}

.footer_sponsors_item_thumb img {
  max-width: 100%;
  max-height: 100%;
}

.footer_sponsors_item_subtitle {
 color: #4c5866;
 font-size: 13px;
 font-weight: 400;
 line-height: 21px;
 text-transform: uppercase;
}






/********media ***************/

@media (max-width:1200px) {
	.page_content {
		padding:27px 0 0 0;
	}
	.footer_content {
		padding:10px 0;
	}

	.footer_line {
		margin:15px 0;
	}
}
@media (max-width:1400px) {
	.next_match_team_info,
	.next_match_team_info-right	{
		margin-left: 0;
		clear: both;
	}
}
@media (max-width:500px) {
	.b_calendar_item_team_name	{
		font-size: 10px!important;
	}
}
 